/*********************/
/* Footer */
.footer {
  position: relative;
  background-color: #f3ebe1;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  font-size: 14px;
  color: #9b7c67;
}
img.footerlogo {
  max-width: 250px;
  width: 100%;
  height: auto;
}
.footer a {
  color: #9b7c67;
}
.footer a:hover {
  color: var(--color-dark);
}

.footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer ul li {
  margin: 0 0 10px 0;
  padding: 0;
}

ul.footersocial {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.footersocial li {
  margin: 0 0 0 15px;
  padding: 0;
  display: inline-block;
}
ul.footersocial li:first-child {
  margin-left: 0;
}
ul.footersocial li a {
  background-color: #9b7c67;
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  transition: 300ms;
}
ul.footersocial li a:hover {
  background-color: #fff;
}
ul.footersocial li svg {
  fill: #fff;
  transition: 300ms;
}
ul.footersocial li a:hover svg {
  fill: #9b7c67;
}

/* CF7 NEWSLETTER */
.footer .wpcf7-email {
  color: var(--color-white);
  font-size: 16px;
  font-style: italic;
  letter-spacing: 2px;
}
.copyright {
  font-size: 14px;
}

/* BACK TOP */
#back-top {
  position: fixed;
  right: 10px;
  bottom: 10px;
  z-index: 9;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 10px;
  letter-spacing: 2px;
  display: none;
  border-radius: 50%;
}
@media screen and (max-width: 991px) {
  #back-top {
    display: none !important;
  }
}
